<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$defaults = array(
	'loop'    => '',
	'answer'  => '',
	'post_id' => -1,
);

$defaults = wp_parse_args( $params, $defaults );

extract( $defaults );
?>

<li class="surveys_answer" rel="<?php echo esc_attr( $loop ); ?>">
	<span class="survey_handle"></span>
	<span class="survey_answer_label"><label for="yith_survey_answer_<?php echo esc_attr( $loop ); ?>"><?php esc_html_e( 'Answer', 'yith-woocommerce-surveys' ); ?></label></span>
	<input type="text" id="yith_survey_answer_<?php echo esc_attr( $loop ); ?>" class="yith_survey_answer" name="yith_survey_answers[]" placeholder="<?php esc_attr_e( 'Answer', 'yith-woocommerce-surveys' ); ?>" value="<?php echo esc_attr( $answer ); ?>">
	<input type="hidden" class="yith_survey_answer_post_id" name="yith_survey_answer_post_ids[]" value="<?php echo esc_attr( $post_id ); ?>">
	<input type="submit" class="button-secondary remove_answer" value="<?php esc_attr_e( 'Remove', 'yith-woocommerce-surveys' ); ?>">
</li>
