<?php
/**
 * This file belongs to the YIT Plugin Framework.
 *
 * This source file is subject to the GNU GENERAL PUBLIC LICENSE (GPL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://www.gnu.org/licenses/gpl-3.0.txt
 */
if ( ! defined( 'ABSPATH' ) ) {
	exit;
} // Exit if accessed directly

extract( $args );

global $post;

$title = get_the_title( $post->ID );
$title = $title ? $title : '';
?>
<div id="<?php echo esc_attr( $id ); ?>-container" 
					<?php
					if ( isset( $deps ) ) :
						?>
	 data-field="<?php echo esc_attr( $id ); ?>" data-dep="<?php echo esc_attr( $deps['ids'] ); ?>" data-value="<?php echo esc_attr( $deps['values'] ); ?>" <?php endif ?>>
	<label for="<?php echo esc_attr( $id ); ?>"><?php echo esc_html( $label ); ?></label>
	<p>
		<input type="text" name="<?php echo esc_attr( $name ); ?>" id="<?php echo esc_attr( $id ); ?>" value="<?php echo esc_attr( $title ); ?>" 
											<?php
											if ( isset( $std ) ) :
												?>
			data-std="<?php echo esc_attr( $std ); ?>"<?php endif ?> />
		<span class="desc inline"><?php echo esc_html( $desc ); ?></span>
	</p>
</div>
